html {
    scroll-behavior: smooth;
}

.breakout-block {
    background-color: #30955C;
    background-image: url("https://storage.googleapis.com/5paisa-prod-storage/pages/breakout-podcast/breakout-top-bg.webp");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 65%;
    overflow: hidden;
    position: relative;
    margin-top: -10px;
}

@media only screen and (min-width: 1600px) {
    .breakout-block {
        background-size: auto;
    }
}

@media only screen and (max-width: 767px) {
    .breakout-block {
        background-image: url(https://storage.googleapis.com/5paisa-prod-storage/pages/breakout-podcast/breakout-top-mob-bg.webp);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center 22%;
        margin-top: -24px;
    }
}

.breakout-block__wrapper {
    max-width: 1220px;
    margin: auto;
    padding: 20px 0 48px;
}

@media only screen and (min-width: 1600px) {
    .breakout-block__wrapper {
        max-width: 1466px;
        padding: 51px 0 48px;
    }
}

@media only screen and (max-width: 767px) {
    .breakout-block__wrapper {
        display: block;
        padding: 20px 15px 34px;
    }
}

.breakout-main__left {
    max-width: 592px;
    margin: auto;
    margin-left: 0;
    display: flex;
    flex-direction: column;
}

@media only screen and (min-width: 1600px) {
    .breakout-main__left {
        max-width: 770px;
    }
}

.breakout-main__left .breakout-logo {
    margin-bottom: 76px;
}

@media only screen and (max-width: 767px) {
    .breakout-main__left {
        max-width: 100%;
    }

    .breakout-main__left .breakout-logo {
        width: 154px;
        margin-bottom: 39px;
    }
}

.base-block-tophead {
    font-family: "Supreme-ExtraBold";
    font-weight: 800;
    font-size: 56px;
    line-height: 68px;
    color: #FFFFFF;
    margin-bottom: 28px;
}

@media only screen and (min-width: 1600px) {
    .base-block-tophead {
        font-size: 70px;
        line-height: 96px;
        margin-bottom: 32px;
    }
}

@media only screen and (max-width: 767px) {
    .base-block-tophead {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 13px;
    }
}

.base-block-tophead span {
    display: block;
    background: linear-gradient(270deg, #C0FFE5 0%, #17CC66 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.breakout-main__left p {
    font-family: "Supreme-Regular";
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #F9FAFB;
    margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
    .breakout-main__left p {
        font-size: 12px;
    }
}

.breakout--podcast {
    margin-top: 42px;
}

@media only screen and (min-width: 1600px) {
    .breakout--podcast {
        margin-top: 56px;
    }
}

@media only screen and (max-width: 767px) {
    .breakout--podcast {
        margin-top: 55%;
    }
}

.breakout--podcast iframe {
    margin-bottom: 32px;
}


@media only screen and (min-width: 1600px) {
    .breakout--podcast iframe {
        margin-bottom: 41px;
    }
}

@media only screen and (max-width: 767px) {
    .breakout--podcast iframe {
        margin-bottom: 24px;
    }

    .breakout--podcast p {
        font-size: 14px;
    }
}

.breakout--podcast-platform {
    margin-top: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

@media only screen and (max-width: 767px) {
    .breakout--podcast-platform {
        margin-top: 10px;
    }
}

.base-block-heading {
    font-family: "Supreme-ExtraBold";
    font-weight: 800;
    font-size: 42px;
    line-height: 100%;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 60px;
}

@media only screen and (min-width: 1600px) {
    .base-block-heading {
        font-size: 48px;
        margin-bottom: 75px;
    }
}

@media only screen and (max-width: 767px) {
    .base-block-heading {
        font-size: 24px;
        line-height: 150%;
        margin-bottom: 24px;
    }
}

.breakout-events {
    padding: 86px 0;
    background: linear-gradient(180deg, #30955C 0%, #68EA9C 100%);
}

@media only screen and (min-width: 1600px) {
    .breakout-events {
        padding: 113px 0;
    }
}

@media only screen and (max-width: 767px) {
    .breakout-events {
        padding: 32px 15px;
    }
}

.breakout-events__wrapper {
    max-width: 1220px;
    margin: auto;
}

@media only screen and (min-width: 1600px) {
    .breakout-events__wrapper {
        max-width: 1522px;
    }
}

.breakout-events__wrapper .events-list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 16px;
}

@media only screen and (min-width: 1600px) {
    .breakout-events__wrapper .events-list {
        gap: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .breakout-events__wrapper .events-list {
        display: block;
    }
}

.events-list .events-list__box {
    border-radius: 20px;
    background: rgba(169, 232, 196, 0.50);
    padding: 20px 12px;
    text-align: center;
}

@media only screen and (min-width: 1600px) {
    .events-list .events-list__box {
        padding: 25px 16px;
    }
}

@media only screen and (max-width: 767px) {
    .events-list .events-list__box {
        border-radius: 10px;
        padding: 12px 30px;
        margin-bottom: 12px;
    }

    .events-list .events-list__box:last-child {
        margin-bottom: 0;
    }
}

.events-list .events-list__box img {
    margin-bottom: 24px;
    width: 60px;
    height: 60px;
}

@media only screen and (min-width: 1600px) {
    .events-list .events-list__box img {
        margin-bottom: 32px;
        width: 80px;
        height: 80px;
    }
}

@media only screen and (max-width: 767px) {
    .events-list .events-list__box img {
        margin-bottom: 12px;
        width: 44px;
        height: 44px;
    }
}

.events-list .events-list__box .events--heading {
    font-family: "Supreme-Bold";
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    color: #0A371E;
    margin-bottom: 8px;
}

@media only screen and (min-width: 1600px) {
    .events-list .events-list__box .events--heading {
        font-size: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .events-list .events-list__box .events--heading {
        font-size: 14px;
    }
}

.events-list .events-list__box p {
    font-family: "Supreme-Regular";
    font-weight: 300;
    font-size: 14px;
    line-height: 150%;
    color: #237145;
    margin-bottom: 0;
}

.breakout-features {
    padding: 86px 0;
    background: linear-gradient(180deg, #67E99B 0%, #FFF 100%);
}

@media only screen and (min-width: 1600px) {
    .breakout-features {
        padding: 113px 0;
    }
}

@media only screen and (max-width: 767px) {
    .breakout-features {
        padding: 32px 15px;
    }
}

.breakout-features__wrapper {
    max-width: 1220px;
    margin: auto;
}

@media only screen and (min-width: 1600px) {
    .breakout-features__wrapper {
        max-width: 1522px;
    }
}

.breakout-features__wrapper .base-block-heading {
    color: #30955C;
}

.breakout-features__wrapper .features-list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

@media only screen and (max-width: 767px) {
    .breakout-features__wrapper .features-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 24px;
    }
}

.features-list .features-list__box {
    border-right: 1.192px solid #6DD098;
    padding: 14px 16px;
}

.features-list .features-list__box:last-child {
    border-right: 0;
}

@media only screen and (min-width: 1600px) {
    .features-list .features-list__box {
        padding: 18px 24px;
    }
}

@media only screen and (max-width: 767px) {
    .features-list .features-list__box {
        border: 0;
        padding: 12px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 12px;
        position: relative;
    }

    .features-list .features-list__box:after {
        content: "";
        position: absolute;
        bottom: -12px;
        left: 50%;
        width: 91%;
        height: 1px;
        transform: translate(-50%, 0%);
        background-color: #6FCB97;
    }

    .features-list .features-list__box:last-child::after {
        content: none;
    }
}

.features-list .features-list__box img {
    margin-bottom: 28px;
    width: 32px;
    height: 32px;
}

@media only screen and (min-width: 1600px) {
    .features-list .features-list__box img {
        margin-bottom: 38px;
        width: 41px;
        height: 41px;
    }
}

@media only screen and (max-width: 767px) {
    .features-list .features-list__box img {
        margin-bottom: 0px;
        width: 26px;
        height: 26px;
    }
}

.features-list .features-list__box p {
    font-family: "Supreme-Bold";
    font-weight: 700;
    font-size: 18px;
    line-height: 150%;
    color: #30955C;
    margin-bottom: 0;
}

@media only screen and (min-width: 1600px) {
    .features-list .features-list__box p {
        font-size: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .features-list .features-list__box p {
        flex: 1;
        font-size: 14px;
    }
}

.breakout-participants {
    padding: 86px 0;
    background: #FFFFFF;
}

@media only screen and (min-width: 1600px) {
    .breakout-participants {
        padding: 113px 0;
    }
}

@media only screen and (max-width: 767px) {
    .breakout-participants {
        padding: 32px 15px;
    }
}

.breakout-participants__wrapper {
    max-width: 1220px;
    margin: auto;
}

@media only screen and (min-width: 1600px) {
    .breakout-participants__wrapper {
        max-width: 1429px;
    }
}

.breakout-participants__wrapper .base-block-heading {
    color: #30955C;
}

.breakout-participants__wrapper .participants-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 17px;
}

@media only screen and (max-width: 767px) {
    .breakout-participants__wrapper .participants-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }

    .participants-list>*:last-child {
        order: 1;
    }

    .participants-list>*:nth-last-child(2) {
        order: 2;
    }
}

.participants-list .participants-list__box {
    border-radius: 16px;
    background: #52C581;
    background-size: auto;
    overflow: hidden;
    padding: 20px;
    position: relative;
    min-height: 234px;
    overflow: hidden;
    display: block;
}

.participants-list .participants-list__box:nth-child(even) {
    background: #93F7BC;
}

.participants-list .participants-list__box,
.participants-list .participants-list__box:nth-child(even) {
    background-size: 94%;
}

.participants-list .participants-list__box.participantsbox-1 {
    background-image: url("https://storage.googleapis.com/5paisa-prod-storage/pages/breakout-podcast/active-traders.svg");
    background-repeat: no-repeat;
    background-position: right top;
}

.participants-list .participants-list__box.participantsbox-2 {
    background-image: url("https://storage.googleapis.com/5paisa-prod-storage/pages/breakout-podcast/swing-investors.svg");
    background-repeat: no-repeat;
    background-position: right top;
}

.participants-list .participants-list__box.participantsbox-3 {
    background-image: url("https://storage.googleapis.com/5paisa-prod-storage/pages/breakout-podcast/start-trading.svg");
    background-repeat: no-repeat;
    background-position: right top;
}

.participants-list .participants-list__box.participantsbox-4 {
    background-image: url("https://storage.googleapis.com/5paisa-prod-storage/pages/breakout-podcast/market-enthusiasts.svg");
    background-repeat: no-repeat;
    background-position: right top;
}

@media only screen and (min-width: 1600px) {
    .participants-list .participants-list__box {
        padding: 27px;
        min-height: 274px;
    }

    .participants-list .participants-list__box,
    .participants-list .participants-list__box:nth-child(even) {
        background-size: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .participants-list .participants-list__box {
        padding: 10px 12px;
        min-height: 136px;
    }

    .participants-list .participants-list__box,
    .participants-list .participants-list__box:nth-child(even) {
        background-size: contain;
    }
}

.participants-list .participants-list__box svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover;
}

@media only screen and (max-width: 767px) {
    .participants-list .participants-list__box svg {
        width: 100%;
        height: 100%;
    }
}

.participants-list .participants-list__box p {
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: #004E21;
    position: absolute;
    bottom: 16px;
    left: 16px;
    margin: 0;
    z-index: 1;
}

@media only screen and (min-width: 1600px) {
    .participants-list .participants-list__box p {
        font-size: 28px;
        bottom: 20px;
        left: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .participants-list .participants-list__box p {
        font-size: 14px;
        bottom: 10px;
        left: 10px;
    }
}

.breakout-trading {
    padding: 86px 0;
    position: relative;
    overflow: hidden;
    background-image: url("https://storage.googleapis.com/5paisa-prod-storage/pages/breakout-podcast/breakout-trading-bg.webp"), radial-gradient(144.28% 77.35% at 50% 106.68%, #2DC269 0%, #268B52 100%);
    background-repeat: no-repeat, no-repeat;
    background-position: right top, center;
    background-size: 500px auto, cover;
}

@media only screen and (min-width: 1600px) {
    .breakout-trading {
        padding: 113px 0;
        background-size: 736px 464px, cover;
    }
}

@media only screen and (max-width: 767px) {
    .breakout-trading {
        padding: 32px 16px;
        background-image: url("https://storage.googleapis.com/5paisa-prod-storage/pages/breakout-podcast/breakout-trading-mob-bg.webp"), radial-gradient(144.28% 77.35% at 50% 106.68%, #2DC269 0%, #268B52 100%);
        background-position: right top, center;
        background-size: contain, cover;
    }
}

.breakout-trading__wrapper {
    max-width: 1220px;
    margin: auto;
}

@media only screen and (min-width: 1600px) {
    .breakout-trading__wrapper {
        max-width: 1522px;
    }
}

.breakout-trading__wrapper .trading--block {
    max-width: 700px;
    margin: auto;
    margin-left: 0;
}

@media only screen and (min-width: 1600px) {
    .breakout-trading__wrapper .trading--block {
        max-width: 923px;
    }
}

.breakout-trading__wrapper .base-block-heading {
    text-align: left;
    margin-bottom: 24px;
}

@media only screen and (max-width: 767px) {
    .breakout-trading__wrapper .base-block-heading {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 12px;
    }
}

.breakout-trading__wrapper .trading--block p {
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    color: #E4E7EC;
    margin-bottom: 36px;
}

@media only screen and (min-width: 1600px) {
    .breakout-trading__wrapper .trading--block p {
        font-size: 22px;
        margin-bottom: 46px;
    }
}

@media only screen and (max-width: 767px) {
    .breakout-trading__wrapper .trading--block p {
        font-size: 12px;
        margin-bottom: 26px;
    }
}

.breakout-trading__wrapper .trading--block a {
    border-radius: 90px;
    background: #FFFFFF;
    padding: 16px 30px;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: #101828;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    width: max-content;
}

@media only screen and (max-width: 767px) {
    .breakout-trading__wrapper .trading--block a {
        padding: 10px 15px;
        font-size: 12px;
        gap: 6px;
    }

    .breakout-trading__wrapper .trading--block a img {
        width: 16px;
        height: 16px;
    }
}